a:link { text-decoration:none; font-weight:bold; color:#E00000; font-family:Arial,Helvetica,sans-serif; }
a.ankerlink:link { text-decoration:none; font-weight:normal; color:#E00000; font-size:10pt; font-family:verdana, helvetica, sans-serif; }
a:visited { text-decoration:none; font-weight:bold; color:#800000; font-family:Arial,Helvetica,sans-serif; }
a.ankerlink:visited { text-decoration:none; font-weight:normal; color:#800000; font-size:10pt; font-family:verdana, helvetica, sans-serif; }
a:hover { text-decoration:none; font-weight:bold; background-color:#FFFF00; font-family:Arial,Helvetica,sans-serif; }
a.ankerlink:hover { text-decoration:none; font-weight:normal; color:#800000; font-size:10pt; background-color:#FFFF00;
					font-family:verdana, helvetica, sans-serif; }
a:active { text-decoration:none; font-weight:bold; background-color:#CCFFFF; font-family:Arial,Helvetica,sans-serif; }
a.ankerlink:active { text-decoration:none; font-weight:normal; color:#800000; font-size:10pt; background-color:#CCFFFF;
					font-family:verdana, helvetica, sans-serif; }
body { margin: 20px 15px 30px 15px; font-family:'trebuchet ms', trebuchet, Arial, Helvetica, sans-serif; font-size:10pt;
		background-image:url(bg2.gif); color:#000066; }
.keyword  { font-size:1.05em; font-weight:bold; text-decoration:underline; margin:0px 8px 0px 0px; }
.nobr { white-space:nowrap; }
 
